html {
  overscroll-behavior: none;
}

*,
*,
*::before,
*::after {
  box-sizing: border-box;
}

.zen-old-mincho {
  font-family: "Klee One", cursive;
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  /* weightは 400 500 600 700*/
}

body {
    margin: 0;
    background-color: #FBF8F4;
    color: #222;
    font-size: 0.8125rem;
    line-height: 2.2em;
    letter-spacing: 0.05em;
  font-family: "Zen Old Mincho", serif;
}

.container_intro {
    width: 1280px;
    padding: 90px;
    margin: 0 auto;
}

.container {
    padding: 90px;
    margin: 0 auto;
}

.container h2 {
    margin: 0 auto;
    font-weight: normal;
    padding: 90px;
}

.container h3 {
    font-size: 1.2rem;
}

.container a , .field_content a {
    text-decoration: none;
    color: #222;
}

.container a:hover {
    opacity: 0.7;
}

.container p {
    margin: 20px 0;
}

.vertical {
  writing-mode: vertical-rl;
  letter-spacing: 0.7em;
}

.grid-2 {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2 , 1fr);
    gap: 18px;
}
.grid-2-item img {
    max-width: 100%;
}

.grid-2-img1 {
    transform: translateY(150px);
}

.products , .artwall {
    width: 980px;
    padding: 90px 0;
}

.interior {
    width: 980px;
    padding: 90px 0;
    margin-left: auto;
}

.link-border {
    padding: 18px 10px 3px 10px;
    border-bottom: 1px #222 solid;
    transition: 0.4s;
}


.field {
  position: relative;
  width: 100%;
  height: auto;
  background-image: url("img/top-field.jpg");
  background-size: cover;
  background-position: center;
}

.field::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.35);
}

.field_content {
  position: relative;
  z-index: 1;
  width: 1280px;
  padding: 120px 90px;
  margin: 0 auto;
  color: #fff;
}

.contact_arrow {
    margin: 0 autoß;
}

.arrow {
  position: relative;
  display: inline-block;
  width: 180px;
  height: 1px;
  margin-top: 8.5px;
  border-radius: 9999px;
  background-color: #222222;
}

.arrow::before {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 0;
  width: 18px;
  height: 1px;
  border-radius: 9999px;
  background-color: #222222;
  transform: rotate(30deg);
  transform-origin: calc(100% - 0.5px) 50%;
}